
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_MODULE_VERSION') 
 CREATE TABLE T_LIC_MODULE_VERSION (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FNAMEVERSION VARCHAR(255) DEFAULT ' ' NOT NULL,
FVERSION VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_GROUP_VERSION') 
 CREATE TABLE T_LIC_GROUP_VERSION (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FNAMEVERSION VARCHAR(255) DEFAULT ' ' NOT NULL,
FVERSION VARCHAR(50) DEFAULT ' ' NOT NULL,
FGROUPDESVERSION VARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_GROUP_VERSION_L') 
 CREATE TABLE T_LIC_GROUP_VERSION_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAMEVERSION VARCHAR(255) DEFAULT ' ' NOT NULL,
FGROUPDESVERSION VARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LIC_MODULE_VERSION_L') 
 CREATE TABLE T_LIC_MODULE_VERSION_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAMEVERSION VARCHAR(50) DEFAULT ' ' NOT NULL
);

